{
	"compilerOptions": {
		"strict": true,
		"jsx": "react-jsx",
		"jsxImportSource": "hono/jsx",
		"baseUrl": ".",
		"paths": {
			"@/*": ["./*"],
			"@domains/*": ["./domains/*"],
			"@core/*": ["./core/*"]
		},
		"moduleResolution": "bundler",
		"module": "esnext",
		"target": "esnext"
	}
}
